/*Table of Contents in CSS
1.Global
2.Links
3.Headings
4.Header
5.Navigation
6.Form
7.Pictures
8.Sections
9.Text
10.Slider
11.Gallery
12.Footer
13.Media Queries
*/

@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Ubuntu+Condensed|Ubuntu:400,700');

/*1.--------------- Global-------------------*/
* {
	margin:0 auto;
	padding: 0;
	box-sizing: border-box;
}

body {
	font: 1em 'Ubuntu', sans-serif;
	color: #575757;
}


li {
	list-style-type: none;
}

a {
	text-decoration: none;
	cursor: pointer;
}

.cf:after{
	content:"";
	display: table;
	clear: both;
}

.content {
	width: 100%;
}

#nav {
	margin: 2em 0;
}

/*2.--------------- Links-------------------*/

a.btn, .cap a {
	text-transform: uppercase;
	padding: 0.8em 1.5em;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	transition: all 0.5s ease;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.cap a {
	font-size: 0.3em;
}

a.btn:hover, .cap a:hover {
	background-color: #fff;
	color: #575757;
}

.back a.btn {
	position: absolute;
	top: 18em;
	left: 4.5em;
}

/*3. -----------------Headings----------------------*/

.opener2 h1, .opener3 h1, .opener4 h1 {
	background-color: initial;
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 0;
	margin: 0;
	position: relative;
	top: 1.8em;
}

h1 {
	font: 4em 'Amatic SC', cursive;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0.5em;
}

.color_back h1 {
	position: initial;
	background-color: initial;
	padding: 0;
}

h2 {
	font: 2.8em 'Amatic SC', cursive;
	text-transform: uppercase;
	color: #fff;
}

.story h2, .text_left h2  {
	color: #5F1739;
	margin-bottom: 0.5em;
}

.testimonial h2 {
	color: #DCB039;
	margin-bottom: 0.5em;
}

h2.food {
	color: #5F1739;
	font-size: 2.8em;
}

h3 {
	color: #fff;
	margin-top: 1em;
	font-family: 'Ubuntu Condensed', sans-serif;
}

form.contact_form h2 {
	color: #5F1739;
	width: 100%;
}

.gallery h2 {
	color: #5F1739;
}

h3.subtotal, h3.tax, h3.delivery {
	font-size: 1em;
	font-weight: 400;
	margin-top: 0;
	line-height: 1.5;
}

h2.margin-bottom {
	margin-bottom: 0.5em;
}


h2.titleMenu {
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
	color: #5F1739;
	padding: 1em 0 0.3em 1.7em;
}

.testimonials h2 {
	color: #DCB039;
	margin-bottom: 0.5em;
}

h3.subtitle {
	text-transform: uppercase;
	font-size: 1em;
	color: #575757;
	padding: 1em 0 0 2.6em;
	margin-top: 0;
}

h3.noFloat {
	clear: both;
}

h3.total {
	text-transform: uppercase;
	font-size: 1.8em;
	margin-top: 0.3em;
}




/*4.------------------ Header------------------*/
 
#header {
width: 100%;
height: auto;
margin: 1em 0 2em 0;
text-align: center;
position: relative;
}

/*5.--------------- Navigation-----------------*/

/* Main Navigation*/


#nav ul li {
	display: inline-block;
	margin-right: 1em;
}

#nav li:last-child {
	margin-right: 0;
}


nav ul li a, ul.tab a {
	color: #575757;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
}

nav a.current {
	border-bottom: 2px solid #575757;
	padding-bottom: 4px;
	color: #575757;
}

nav a.current:after, .menu__tabs a.active:after {
	border-bottom: hidden;
}

nav a:after {
	content: '';
  	position: absolute;
  	bottom: -0.4em;
  	left: 0;
  	width: 0%;
  	border-bottom: 2px solid #575757;
  	transition: 0.4s;
}

nav a:hover:after {
	width: 100%;
}

#responsive-nav {
	cursor: pointer;
	text-transform: uppercase;
	font: 2em 'Ubuntu Condensed', sans-serif;
	position: absolute;
	top: 1em;
	right: 1em;
	cursor: pointer;
	background-color: #fff;
}

.fa-bars {
	color: #5F1739;
	background-color: #fff;
	padding: 0.5em;
	border-radius: 5px;
	transition: all 0.3s ease-in-out;
}

.fa-bars:hover {
	color: #DCB039;
}


/* Menu Food Navigation */


ul.menu__tabs {
	width: 100%;
	max-width: 253px;
	margin: 2em auto;
	margin-bottom: 4em;
	overflow: hidden;
}

.menu__tabs li, .menu__tabsbis li {
	float: left;
	display: inline;
	margin-right: 1em;
	border-right: 2px solid #575757;
	padding-right: 1em;
}

.menu__tabs li:last-child, .menu__tabsbis li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.menu__tabs a, .menu__tabsbis a {
	color: #575757;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.menu__tabs a:hover, .menu__tabs a.active, .menu__tabsbis a.active, .menu__tabsbis a:hover {
	color: #DCB039;
}

.menu {
	margin-bottom: 3em;
	max-width: 990px;
	width: 100%;
	position: relative;
}

.menu__wrapper {
	position: relative;
}

.menu__wrapper .menu__item {
	line-height: 1.3;
	color: #76716f;
	display: none;
}

.menu__wrapper .menu__item.item-active {
	display: block;
}


/* Menu Order Online*/

ul.menu__tabsbis {
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	max-width: 990px;
	padding: 2em;
}

.menu__tabsbis li {
	margin-bottom: 1em;
}

.menubis {
	margin-bottom: 3em;
	max-width: 990px;
	width: 100%;
	position: relative;
}

.menu__wrapperbis {
	padding: 2em;
}

.menu__wrapperbis .menu__itembis {
	display: none;
}
.menu__wrapperbis .menu__itembis.item-activebis {
	display: block;
}


/* Menu Food */

ul.panel li {
	width: 29.2%;
	height: 230px;
	float: left;
	margin-right: 6%;
}

ul.panel li:first-child {
	float:none;
	width: 100%;
	height: auto;
	margin: 1em 0 2em 0;
}

ul.panel li:nth-child(3n+1) {
	margin-right: 0;
}

ul.panel li h4, .contMenu h4 {
	text-transform: uppercase;
	color: #5F1739;
	margin-bottom: 0.6em;
}

ul.panel li p.price {
	font-weight: 700;
	color: #5F1739;
	margin-top: 0.6em;
}

ul.panel li.heightMenu {
	height: 85px;
}

p.vary {
	font-style: italic;
	color: #575757;
	font-size: 0.8em;
	clear: both;
}

p.detail_food {
	line-height: 1.4;
}

h3.floatNO {
	clear: both;
}



/*6.-------------------- Forms------------------*/

/* Order Online Form */
form {
	width: 100%;
	max-width: 990px;
	padding: 4em 2em;
	margin-bottom: 3em;
	background-color: #ddd;
}

fieldset {
	border: none;
}

fieldset.contact {
	width: 100%;
	float: left;
	margin-right: 3em;
}

fieldset.margin-right-no {
	margin-right: 0;
}

fieldset.contact li {
	width: 100%;
	max-width: 277px;
	display: inline-block;
	float: left;
	margin-right: 5%;
}

fieldset.contact li:last-child {
	margin-right: 0;
}


fieldset.contact li.state {
	max-width: 173px;
	width: 100%;
}

fieldset.contact li.zip {
	max-width: 30%;
	width: 100%;
}

li.zip {
	margin-left: 1.6em;
}

li.zip input{
	max-width: 100%;
}

li.state select{
	width: 100%;
}

fieldset.contact input, fieldset.creditCard ul.infoCard input {
	width: 100%;
	margin-top: 0.5em;
}

fieldset.expiration ul li {
	max-width: 100px;
	width: 100%;
	display: inline-block;
	float: left;
}

fieldset.expiration select, ul.loc select {
	margin-top: 0.3em;
	height: 25px;
}

legend {
	margin-left: 0;
	display: inline-block;
	padding-top: 2em;
	color: #5F1739;
	text-transform: uppercase;
}

legend.firstTitle {
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}

legend.padding-top-no	{
	padding-top: 0;
}

label {
	color: #575757;
	text-transform: uppercase;
	font-size: 0.8em;
}

input {
	display: block;
	width: 100%;
	margin: 0.5em 0 0 0;
	border-radius: 3px;
	padding: 0.4em;
	border: 1px solid #fff;
	background-color: #fff;
	outline: none;
	color: #575757;
}

form li {
	margin-top: 1em;
}

ul.radio, ul.loc, ul.radioCard, ul.infoCard {
	max-width: 275px;
	width: 100%;
	float: left;
	margin-right: 5%;
}

ul.radio li input, ul.radioCard li input {
	float: left;
	width: 26px !important;
}

ul.radioCard li input {
	margin-top: 0.5em;
}

ul.radio li label, ul.radioCard li label {
	float: left;
	width: 39px;
	margin-top:  0.5em;
}

ul.radio li label {
	width: 58px !important;
}

ul.radioCard li label {
	width: 15%;
	margin-top:  0.2em;
}


select {
	height: 25px;
	outline: none;
	display: block;
	margin: 0;
	margin-top: 0.5em;
}


li.radioCard {
	width: 100%;
	margin-right: 2em;
}

li.radioCard input {
	display: inline-block;
	width: 25%;
	margin: 0;
}


#jForm em {
	font-size: 0.5em;
}

#jForm label.error {
	font-size: 0.7em;
	color: #F00;
	display: block;
	text-transform: initial;
	margin-top: 0.5em;
}

#jForm input.error, #jForm select.error {
	border: 1px solid red;
}


fieldset.creditCard {
	width: 100%;
	max-width: 285px;
	float: left;
	margin-right: 5%
}

fieldset.size {
	width: 100%;
	margin-left: 0;
	float: left;
}

fieldset.size4, fieldset.size5 {
	width: 100%;
	max-width: 25%;
	margin-left: 2.2em;
	float: left;
}

fieldset.size5 {
	margin-left: 5.5em;
}

input[type='submit'] {
	padding: 1em 0;
	margin-top: 3em;
	text-transform: uppercase;
	width: 115px;
	background-color: #5F1739;
	color: #fff;
	border-radius: 5px;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	border: none;
}

input[type='submit']:hover {
	background-color:  #DCB039;
}

fieldset.float, fieldset.floatM {
	float: left;
	width: 100%;
}

fieldset.floatNone {
	clear: both;
	margin-left: 0;
	width: 100%;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


#location {
	width: 70%;
}

form.contact_form {
	max-width: 542px;
	width: 55%;
	padding: 4em 5em;
	float: left;
	margin-right: 4.8%;
}


form.contact_form ul {
	width: 100%;
	max-width: 382px;
	margin: 0 auto;
	margin-top: 1em;
}

form.contact_form li {
	width: 100%;
	margin-top: 1em;
}

#message {
	height: 190px;
}


/* Order Online Menu */

.contMenu {
	margin: 0 auto;
	background-color: #ddd;
	max-width: 990px;
	width: 100%;
}

.small-height {
	height: 100px !important;
}

.height {
	height: 200px !important;
}

#cart {
	width: 100%;
	height: 600px;
	overflow: scroll;
}

.product {
	width: 46.65%;
	height: 280px;
	margin-right: 3em;
	position: relative;
	float: left;

	-webkit-transition: margin .2s linear, opacity .2s linear;
	-moz-transition: margin .2s linear, opacity .2s linear;
	-ms-transition: margin .2s linear, opacity .2s linear;
	-o-transition: margin .2s linear, opacity .2s linear;
	transition: margin .2s linear, opacity .2s linear;
}

.margin-right-no {
	margin-right: 0;
}


.product .contProduct {
	background-color: #fff;
	border: 1px solid #ccc;
	border-style: none none solid none;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 190px;
	padding: 1em;
	width: 100%;
}

.product footer.contProduct {
	height: 50px;
	margin: 6px 0 0 0;
	padding: 0;
}

.product footer .price, .product footer .full-price {
	background: #fcfcfc;
	color: #575757;
	float: right;
	font: 1.5em 'Ubuntu Condensed', sans-serif;
	font-weight: 700;
	line-height: 49px;
	margin: 0;
	padding: 0 22px;
}

.product footer .full-price {
	background: #5F1739;
	color: #fff;
	font-size: 1.5em;
	-webkit-transition: margin .15s linear;
	-moz-transition: margin .15s linear;
	-ms-transition: margin .15s linear;
	-o-transition: margin .15s linear;
	transition: margin .15s linear;
}

.qt, .qt-plus, .qt-minus {
	display: block;
	float: left;
}

.qt {
	font-size: 19px;
	line-height: 50px;
	width: 33px;
	text-align: center;
}

.qt-plus, .qt-minus {
	background: #fcfcfc;
	border: none;
	font-size: 30px;
	font-weight: 300;
	height: 100%;
	padding: 0 12px;
	-webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	-ms-transition: background .2s linear;
	-o-transition: background .2s linear;
	transition: background .2s linear;
}

.qt-plus:hover, .qt-minus:hover {
	background: #5F1739;
	color: #fff;
	cursor: pointer;
}

.qt-plus {
	line-height: 48px;
}

.qt-minus {
	line-height: 47px;
}


#site-footer .contMenu{
	clear: both;
	background: #5F1739;
	border: 1px solid #ccc;
	border-style: none none solid none;
	padding: 14px 40px;
}

.leftTotal {
	float: left;
}

.minused {
	margin: 0 50px 0 0 !important;
}

.added {
	margin: 0 -50px 0 0 !important;
}

li.radioCard label.error {
	margin: 1em 0 !important;
}

#jForm label.error {
	font-size: 0.7em;
	color: #F00;
	display: block;
	text-transform: initial;
	margin-top: 0.5em;
}

#jForm input.error, #jForm select.error {
	border: 1px solid red;
}

/*7.---------- Pictures-------------- */

.opener {
	background: url('../img/opener.jpg') no-repeat;
	background-size: cover;
	height: 500px;
	display: block;
	max-width: 100%;
	position: relative;
}

.opener1 {
	background: url('../img/menu.jpg') no-repeat;
	background-size: cover;
}

.color_back {
	background-color: rgba(95, 23, 57, 0.8);
	padding: 4em 6em;
	width: 100%;
	max-width: 990px;
	text-align: center;
	position: relative;
}

.opener2 {
	background: url('../img/buddha_about.jpg') no-repeat;
	background-size: cover;
	height: 300px;
	width: 100%;
	margin-bottom: 2em;
	position: relative;
}

.opener3 {
	background: url('../img/opener_order.jpg') no-repeat;
	background-size: cover;
	height: 300px;
	width: 100%;
	margin-bottom: 2em;
	position: relative;
}

.opener4 {
	background: url('../img/opener4.jpg') no-repeat;
	background-size: cover;
	height: 300px;
	width: 100%;
	margin-bottom: 2em;
	position: relative;
}

img.photo {
	width: 50%;
	float: left;
}

.size1 {
	background: url('../img/staffbis.jpg');
	background-size: cover;
	width: 50%;
	float: left;
	height: 571px;
}

.size2 {
	background: url('../img/tom_yum_goong.jpg');
	background-size: cover;
	width: 50%;
	float: left;
	height: 571px;
}

.reservation {
	background: url('../img/reservation.jpg') no-repeat;
	background-size: cover;
	height: 430px;
	width: 100%;
	position: relative;
}




/*8. -------------- Sections-----------*/
.selection {
	width: 100%;
	clear: both;
}

.text {
	width:50%;
	height: 571px;
	float: left;
	background-color: #DCB039;
	padding: 11em 6em;

}

.story {
	max-width: 385px;
	width: 100%;
	float: left;
	margin: 0 9% 4em 0;
}

.wrapabout, .wrapcontact {
	width: 100%;
	max-width: 990px;
	margin: 4em auto;
}

.wrapabout {
	padding: 1em;
}

.bg_plum {
	background-color: rgba(95, 23, 57, 0.8);
	padding:  5em 6em 6em 6em;
	width: 50%;
	position: absolute;
	top: 5.5%;
	left: 0;
}

.position {
	top: 20% !important;
	width: 50% !important;
}

.location {
	float: left;
	max-width: 400px;
	width: 42%;
}


.text_left {
	float: right;
	max-width: 480px;
	width: 100%;
	margin-bottom: 2em;
}

.testimonials {
	float: right;
	max-width: 480px;
	width: 100%;
}


/*9.------------Text--------------*/

.story p {
	line-height: 1.8;
	margin-bottom: 0.8em;
}

.slid p {
  background-color: #DCB039;
  color: #fff;
  padding: 2.5em;
  margin-bottom: 2em;
}

.testimonials p {
	background-color: #DCB039;
	color: #fff;
	padding: 2.5em;
	margin-bottom: 2em;
	line-height: 1.6;
}

.text p , .reservation p{
	color: #fff;
	line-height: 1.5;
	margin: 2em 0 3em 0;
}

p.quote {
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.7;
	padding: 2em;
}

p.author {
	font-style: italic;
	color: #fff;
}



/*10.------------- Slider ----------------*/
.slid {
  margin: 0 auto;
}

.slide_viewer {
  height: 426px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.sl {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.sl:first-child {
  display: block;
}


.slide_buttons {
  text-align: center;
  margin-top: -1em;
}

a.slide_btn {
  color: #5F1739;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #DCB039;
  cursor: pointer;
}

.directional_nav {
  height: 340px;
  margin: 0 auto;
  max-width: 940px;
  position: relative;
  top: -340px;
}

.selection1 .text{
	background-color: #5F1739;
	padding: 8.25em 5em;
}


ul.left, ul.right {
	float: left;
	max-width: 48%;
	width: 100%;
}

ul.right {
	max-width: 41%;
}

ul.left {
	margin-right: 2em;
}


/* 11.--------------Gallery--------------*/

.gallery {
	clear: both;
}

.top {
  width: 100%;
  min-height: 300px; 
  margin: 2em 0;
}

.galleryItem {
  max-width: 600px;
  width: 48%;
  border: solid 0px #fff;
  padding: 0;
  margin-bottom: 3.6%;
  display: inline-block;
}

li.galleryItem:nth-child(odd) {
	margin-right: 3.6%;
}

.galleryItem img {
  max-width: 600px;
  width: 100%; 
}

.caption {
  position: relative;
  display: inline-block;
  max-width: 600px;
  width: 100%;
  z-index: 2; 
}


.caption::after {
  content: attr(data-description);
  max-width: 600px;
  width: 83.4%;
  height: 0;
  position: absolute;
  bottom: -0;
  left: 0;
  color: #fff;
  padding: 2em;
  font: 1.2em 'Ubuntu Condensed', sans-serif;
  text-transform: uppercase;
  background-color: rgba(95, 23, 57, 0.8);
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}

.caption:hover::after {
  opacity: 1;
  bottom: 0;
  height: 26px; 
}

/* lightbox */

.lightbox {
  display: none;
  position: fixed;
  z-index: 3;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: rgba(87, 87, 87, 0.8);
}

.lightbox a { 
  color: #fff;
  text-decoration: none; 
}

.lightbox img {
  max-height: 85%;
  max-width: 85%;
}

.lightbox:target {
  display: table;
}

.lightbox .image {
  display: table-cell;
  vertical-align: middle; 
}


.next, .prev, .close { 
	display: block; 
	position: fixed; 
}

.close { 
	width: 5000px; 
	height: 5000px; 
	overflow: hidden; 
	top: 0; 
	left: 0; 
	z-index: 5; 
	cursor: default; 
}

.next, .prev { 
	width: 100px; 
	height: 25px; 
	top: 50%; 
	z-index: 10; 
	opacity: 0.7; 
	font-size: 6em; 
	line-height: 25px; 
}

.prev { 
	left: 15px; 
	text-align: left; 
}

.prev::after { 
	content: '\2039'; 
	color: #5F1739;
}
	
.next { 
	right: 15px; 
	text-align: right; 
}

.next::before { 
	content: '\203A'; 
	color: #5F1739;
}



/*12. ------------------Footer-----------------*/

.footer {
	clear: both;
	background-color: #5F1739;
	position: relative;
	width: 100%;
}

.wrap {
	width: 100%;
	max-width: 990px;
}

img.mandala {
	position: absolute;
	bottom:0;
	right:0;
}

.text_left h5 {
	color: #5F1739;
	margin: 0.5em 0;
}

.text_left li.space {
	margin-bottom: 2em;
}

h5 {
	color: #fff;
	text-transform: uppercase;
	font-size: 1em;
}

li h5 {
	margin-bottom: 1em;
}

.footer li {
	color: #fff;
	font-size: 0.8em;
	line-height: 1.5;
}

li a {
	color: #fff;
}

ul.col, ul.col_right {
	float: left;
	width: 210px;
	padding: 3em 0 3em 5em;
}

ul.col_right {
	float: right;
	width: 170px;
}

.footer ul:first-child {
	padding-left: 0;
	width: 130px;
}


.fa-twitter-square, .fa-facebook-square {
	font-size: 2em;
	color: #DCB039;
	margin-right: 0.3em;
	transition: 0.3s;
	cursor: pointer;
}

.fa-twitter-square {
	font-size: 2.1em;
}

.fa-twitter-square:hover, .fa-facebook-square:hover {
	color: #fff;
}

ul.col_right li {
	display: inline;
}

ul.col a {
	text-decoration: underline;
	cursor: pointer;
}

.footer li.space {
	margin-bottom: 1em;
}



/* 13.----------------Media Queries-----------------*/

@media screen and (max-width: 1025px) {
	.menu {
		width: 87%;
	}

	.position {
		width: 56% !important;
	}

	.bg_plum {
		width: 58%;
	}

	.wrap {
		padding: 0 3em;
	}

	form.contact_form {
		width: 50%;
	}

}

@media screen and (max-width: 1000px){
	.selection1 .text {
		padding: 6.25em 5em;
	}

	.text {
		padding: 8em 6em;
	}
}

@media screen and (max-width: 982px){
	.story {
		max-width: 100%;
		padding: 0 5em;
	}

	.testimonials {
		clear: both;
		float: none;
		max-width: 80%;
		padding-top: 2em;
	}

	.gallery {
		padding: 2em 5em;
	}

	.galleryItem {
		width: 47%;
	}

	.caption::after {
		display: none;
	}
}

@media screen and (max-width: 880px){

	form.contact_form {
		float: none;
		margin: 0 auto;
		width: 100%;
		padding: 4em 2em;
	}

	.location {
		width: 100%;
		float: none;
	}

	form.contact_form h2 {
		width: 79%;
	}

	.text_left {
		clear: both;
		float: none;
		max-width: 100%;
		margin-top: 3em;
	}
}


@media screen and (max-width: 865px){
	.selection1 .text {
		padding: 3.25em 5em;
	}
}

@media screen and (max-width:815px){
		ul.col_right {
		clear: both;
		float: left;
		padding: 0 0 2em 0;
	}
}


@media screen and (max-width: 769px) {

	#nav {
		margin: 0;
	}

	.position {
		width: 75% !important;
	}

	.gallery {
		padding: 0 5em;
	}

	.galleryItem {
		width: 100%;
	}

	.text {
		width: 100%;
		height: 500px;
		padding: 8em 6em;
		float: none;
	}

	.size1 {
		display: none;
	}

	.size2 {
		width: 100%;
		float: none;
	}

	.selection1 .text {
		padding: 7.25em 5em;
	}

	.slide_buttons {
		margin-top: -3em;
	}

	ul.left, ul.right {
		max-width: 46%;
	}

	ul.panel li {
		width: 42.2%;
	}

	ul.panel li:nth-child(3n+1) {
		margin-right: 6%;
	}

	#nav ul li {
		margin-right: 0;
		margin-top: 1em;
		padding: 0.5em 0;
	}

	.product {
		width: 45.65%;
	}

	form {
		padding: 4em;
	}

}

@media screen and (max-width: 668px) {

	.bg_plum {
		width: 100% !important;
	}

	.gallery {
		padding: 3em;
	}

	iframe {
		width: 100%;
	}

	ul.panel li {
		width: 41.2%;
	}

	p.quote {
		padding: 1em;
	}

	ul.loc {
		width: 293px;
		margin: 0;
	}


	form {
		padding: 1em;
	}

	.product {
		width: 99.65%;
	}

	.product {
		height: 280px;
	}

	.contProduct {
		height: 150px;
	}
}

@media screen and (max-width: 645px){
	ul.col:nth-child(3n+0){
		padding:0 3em 3em 0;
	}

	ul.col_right {
		float: left;
		clear: none;
	}

	.color_back {
		padding: 4em 1em;
	}

	.story {
		max-width: 100%;
		padding: 0;
		margin-bottom: 1em;
	}

	.testimonials {
		max-width: 100%;
	}

	.gallery {
		padding: 2em 0;
	}

}

@media screen and (max-width: 610px){
	.selection1 .text {
		padding: 4.25em 3em;
	}

	.text {
		padding: 7em 3em;
	}
}

@media screen and (max-width: 579px){
	ul.panel li:nth-child(3n+0){
		clear: both;
	}

	ul.panel li {
		width: 100%;
		height: 200px;
	}
}

@media screen and (max-width: 485px){
	.selection1 .text {
		padding: 3.25em 3em;
	}

	.text {
		padding: 6em 3em;
	}
}

@media screen and (max-width: 435px){
	ul.col:nth-child(2n+0){
		padding:0 3em 3em 0;
	}
}

@media screen and (max-width: 400px){
	.location {
		padding: 1em;
	}

	ul.left {
    margin-right: 1em;
	}
}

@media screen and (max-width: 376px) {

	.bg_plum {
		padding: 3em;
	}

	h1 {
		top: 1.1em;
	}

	.opener1 h1 {
		margin: 0;
	}

	.color_back {
		padding: 1em 1em 2em 1em;
	}

	.text_left, form.contact_form  {
		padding: 2em;
	}

	ul.radio, ul.loc, ul.radioCard, ul.infoCard {
		width: 180%;
	}

	.text_left {
		margin: 0;
	}

	.opener a {
		top: 21em;
	}

	.text {
		padding: 7em 2em;
	}

	.size2 {
		height: 380px;
	}

	.selection1 .text {
		padding: 4.25em 2em;
	}

	ul.panel li {
		width: 100%;
		height: 190px;
	}

	.story {
		margin: 0 2.5em;
	} 

	iframe {
		margin: 2em;
		width: 85%;
	}

	ul.left, ul.right {
		max-width: 100%;
	}

	ul.right {
		margin-top: 1em;
	}

	.slide_viewer {
		height: 555px;
	}

	form {
		padding: 2em;
	}

	fieldset.creditCard {
		max-width: 59%;
	}

	ul.col, ul.col_right {
		padding: 3em 0 0 0;
	}

	ul.col_right {
		padding-bottom: 3em;
	}


}





